Be sure to checkout our newest add-on, Speedy — Advanced Caching for ExpressionEngine.

Compatibility updates:

  • Publisher is EE5 compatible, but it does not currently support the Fluid field (it's in the works).

Ticket: Add Low Variable support

Status Resolved
Add-on / Version Simple Grids & Tables 1.1.0
Severity
EE Version 5.2.4

Service Desk

Jun 26, 2019

Just a quick feature request. Can you add support for Low Variable?

#1

BoldMinded (Brian)

Jun 26, 2019

I’ll take a look at it, but it could be a few weeks. I’m busy with trying to get Publisher 3 out the door and with the EE conference planning.

#2

BoldMinded (Brian)

Jun 29, 2019

I took a stab at it the other night and it wasn’t as much work as I thought it would be.

#3

BoldMinded (Brian)

Jun 29, 2019

Comment has been marked private.

#4

BoldMinded (Brian)

Jul 03, 2019

Just checking in. I added LV support and sent a build, but have not heard back from you.

#5

Service Desk

Jul 10, 2019

I see now that my e-mail reply didn’t make it up here… It’s working fine! Thanks!

Login to reply

Contact

For add-on support, please use the Support section. General inquries and pre-sale questions can be sent to support@boldminded.com.